RubyGems Navigation menu

ruby-limiter 2.3.0

Simple Ruby rate limiting mechanism.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.3.0 - October 29, 2023 (10.5 KB)
  2. 2.2.2 - January 15, 2022 (9.5 KB)
  3. 2.1.0 - August 30, 2021 (9 KB)
  4. 1.1.0 - April 28, 2020 (8.5 KB)
  5. 1.0.2 - March 18, 2020 (8.5 KB)
Show all versions (7 total)

Development Dependencies (10):

bundler >= 0
minitest ~> 5.20
mocha ~> 2.1
rake ~> 13.0
rubocop ~> 1.57
rubocop-minitest ~> 0.33.0
rubocop-rake ~> 0.6.0
rubocop-shopify ~> 2.14

Owners:

Pushed by:

Authors:

  • S. Brent Faulkner

SHA 256 checksum:

a8c247e14bc092c749d67bcd2a2def052580447da02b04612a2baa88cb154464

Total downloads 2,835,155

For this version 20,748

License:

MIT

Required Ruby Version: >= 2.6.0

Links: